<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.event.platform (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/event/platform/package-summary.html" target="classFrame">com.sk89q.worldedit.event.platform</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BlockInteractEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">BlockInteractEvent</a></li>
<li><a href="CommandEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">CommandEvent</a></li>
<li><a href="CommandSuggestionEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">CommandSuggestionEvent</a></li>
<li><a href="ConfigurationLoadEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">ConfigurationLoadEvent</a></li>
<li><a href="PlatformInitializeEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">PlatformInitializeEvent</a></li>
<li><a href="PlatformReadyEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">PlatformReadyEvent</a></li>
<li><a href="PlayerInputEvent.html" title="class in com.sk89q.worldedit.event.platform" target="classFrame">PlayerInputEvent</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="InputType.html" title="enum in com.sk89q.worldedit.event.platform" target="classFrame">InputType</a></li>
<li><a href="Interaction.html" title="enum in com.sk89q.worldedit.event.platform" target="classFrame">Interaction</a></li>
</ul>
</div>
</body>
</html>
